<template>
    <div>
        <div class="error-handler">
            <p class="error-handler__p">Такой страницы не сущестует!</p>
        </div>
    </div>
</template>

<style>
.error-handler{
    display: flex;
    margin: 300px auto;
    max-width: 800px;
}

.error-handler__p{
    font-size: 3rem;
}

</style>